@charset "utf-8";
/*------------------------------------------------------------
	interview
------------------------------------------------------------*/
#main .pageTitle01::after {
	background-image: url(../img/interview/page_img.jpg);
}
#main .topBox {
	margin-bottom: 12rem;
	position: relative;
	padding: 7.9rem 0 12.7rem;
	text-align: center;
	background-color: #FFFAE2;
}
#main .topBox:after {
	top: auto;
	bottom: 0;
	height: 10rem;
	background-image: url(../img/interview/top_bg.png);
}
#main .topBox .content {
	position: relative;
}
#main .topBox .ttl {
	margin-bottom: 3.6rem;
	font-size: 3.2rem;
	font-weight: 700;
}
#main .topBox p {
	letter-spacing: 0.05em;
	line-height: 1.875;
}
#main .topBox .sideImg {
	position: absolute;
	right: -1.5rem;
	bottom: -12.7rem;
	width: 21rem;
}
#main .listBox {
	margin-bottom: 14.7rem;
}
#main .linkUl {
	gap: 6.8rem 4.7rem;
}
#main .linkUl li {
	width: calc((100% - 9.4rem)/3);
}
#main .linkUl a {
	display: block;
}
#main .linkUl .photo {
	border-radius: 1.2rem;
	overflow: hidden;
	margin-bottom: 1.8rem;
	position: relative;
}
#main .linkUl .photo img {
	width: 100%;
	transition: 1s;
}
#main .linkUl .photo .tag {
	position: absolute;
	left: 1.5rem;
	bottom: 1.5rem;
	width: calc(100% - 3rem);
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
}
#main .linkUl .photo .tag span {
	padding: 1rem 1.5rem 1.2rem 2.5rem;
	position: relative;
	font-weight: 700;
	font-size: 1.5rem;
	color: #0d0907;
	border-radius: 0.7rem;
	background: #fff;
}
#main .linkUl .photo .tag span:before {
	position: absolute;
	left: 1.4rem;
	top: 1.9rem;
	width: 0.7rem;
	height: 0.7rem;
	border-radius: 50%;
	background: #e60025;
	content: "";
}
#main .linkUl h3 {
	margin: 0 -0.5rem 1.9rem 0;
	padding-bottom: 2.3rem;
	position: relative;
	font-weight: 700;
	font-size: 2.4rem;
	line-height: 1.4;
}
#main .linkUl h3 .color {
	color: #EF7A03;
}
#main .linkUl h3:after {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 2.8rem;
	height: 2px;
	border-radius: 0.2rem;
	background-color: #ef7a03;
	content: "";
}
#main .linkUl .career {
	font-weight: 500;
	font-size: 1.5rem;
	color: #0d0907;
	font-family: "Yu Gothic", "游ゴシック", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#main .linkUl .career .large {
	margin-right: 1.1rem;
	font-size: 2rem;
	font-weight: 700;
	vertical-align: 0.2rem;
	font-family: "Noto Sans JP", sans-serif;
}
@media all and (min-width: 897px) {
	#main .linkUl a:hover .photo img {
		transform: scale(1.05);
	}
}
@media all and (max-width: 896px) {
	#main .pageTitle01::after {
		background-image: url(../img/interview/page_img_sp.jpg);
		background-position: center 30%;
	}
	#main .topBox {
		margin-bottom: 4.3rem;
		padding: 2.8rem 0 5rem;
	}
	#main .topBox:after {
		height: 2.2rem;
	}
	#main .topBox .ttl {
		margin-bottom: 1.7rem;
		font-size: 1.8rem;
		line-height: 1.55;
	}
	#main .topBox p {
		text-align: left;
		letter-spacing: 0;
		line-height: 1.8;
	}
	#main .listBox {
		margin: 0 10.7% 8.4rem;
	}
	#main .linkUl {
		gap: 3.8rem 0;
	}
	#main .linkUl li {
		width: 100%;
	}
	#main .linkUl .photo {
		border-radius: 1rem;
		margin-bottom: 1.5rem;
	}
	#main .linkUl .photo .tag {
		left: 1rem;
		bottom: 1rem;
		width: calc(100% - 2rem);
	}
	#main .linkUl .photo .tag span {
		padding: 0.8rem 1.2rem 1rem 2.1rem;
		font-size: 1.2rem;
		border-radius: 0.6rem;
	}
	#main .linkUl .photo .tag span:before {
		left: 1.1rem;
		top: 1.5rem;
		width: 0.6rem;
		height: 0.6rem;
	}
	#main .linkUl h3 {
		margin: 0 -3rem 1.2rem 0;
		padding-bottom: 1.5rem;
		font-size: 2rem;
	}
	#main .linkUl h3:after {
		width: 1.6rem;
	}
	#main .linkUl .career {
		margin-right: -2rem;
		font-size: 1.3rem;
	}
	#main .linkUl .career .large {
		margin-right: 0.7rem;
		font-size: 1.6rem;
		vertical-align: 0.1rem;
	}
}